# Generated by Django 2.2.4 on 2019-10-27 17:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gallery', '0005_auto_20191027_0756'),
        ('gallery', '0005_auto_20191025_0914'),
    ]

    operations = [
    ]
